[Common]
AUTHOR="haneWIN.de"
LANGUAGE="Deutsch"
TITLE="haneWIN DNS Server"
VERSION="2.0.11"
[Control]
ACCESS=Zugriffskontrolle aktivieren
AddInfo="Tragen Sie bitte den Namen des neuen Computers, Nameservers oder Mailservers ein. Namen können entweder vollständig (mit Domäne und einem Punkt am Ende) oder relativ (ohne eigene Domäne und ohne Punkt am Ende) eingetragen werden."
Answers=Antworten:
auto_dns="IP Adressen automatisch konfigurieren (bei dyn. Verb.)"
auto_if="IP Adressen der lokalen Schnittstellen automatisch aufnehmen"
Available="Verfügbare Sprachen:"
Blocking="Blockieren von Namen zulassen"
CACHECLEAR=Cache löschen
CACHEDUMP=Bei Beendigung Cacheinhalt speichern
CACHEMAX=Maximale Anzahl von Cacheeinträgen
Cancel="&Abbrechen"
ClientTTL=Maximale TTL für Klienten (s):
DAILY=täglich
DOM_ADMIN=Verantwortl. Mail Adresse
DOM_EXPIRES=Verfall nach (s):
DOM_NAME=Lokaler Domänenname
DOM_REFRESH=Erneuern nach (s):
DOM_RETRY=Wiederholen nach (s):
DOM_SERIAL=Datenbank Version
DOM_SERVER=Erster Nameserver
ENTRIES=Datenbankeinträge
external="DNS Server IP Adressen (optional ihre Namen für TLS)"
File=Datei:
Forward="Weiterleitungen:"
Gateway="Standardgateway:"
General=Allgemein
Help="Hilfe"
HOSTRANGE="Adressbereich:"
Interface="Auf allen oder nachfolgenden lokalen IP Adressen starten:"
ip1="1. DNS IP Adresse:"
ip2="2. DNS IP Adresse:"
ip3="3. DNS IP Adresse:"
ip4="4. DNS IP Adresse:"
Key="&Lizenznummer:"
Language="Aktuelle Sprache:"
lastcert=Letztes Serverzertifikat anzeigen
CERT_RCVD="Letztes empfangenes Zertifikat"
CERT_TO="Ausgestellt für:"
CERT_BY="Ausgestelt von:"
LOADED=geladen am:
Log=Transaktionen protokollieren
MONTHLY=monatlich
Name="&Name:"
NEWLOG=Neue Datei:
NoRoute="Standardgateway nach Start deaktivieren"
Offline="haneWIN DNS Server Bestellinformationen"
Online="haneWIN DNS Server Online"
Order="Produkt und Bestell Informationen"
Primary="IP Adresse des ersten Servers:"
Print=Drucken
Protocol=Protokoll
HOST_Q="IP-Adresse (A):"
NAME_Q="Name server (NS):"
CNAME_Q="Alias (CNAME):"
MAIL_Q="Mail server (MX):"
PTR_Q="Hostname (PTR):"
IP6_Q="IP6-Adresse (AAAA):"
ZONE_Q="Zonen Transfers (AXFR):"
Queries="Anfragen:"
Read=Anfragen (Q)
Register="&Registrieren"
RELOAD=vom 1. Nameserver aktualisieren
requests="Anfragen zu nicht lokalen Domänen rekursiv weiterleiten an:"
Routing="Standardgateway kontrollieren"
Secondary="Backup Server"
SecurityINFO=Die Berechtigung zu Anfragen, Zonentransfers und zur Aktualisierung kann nur bestimmten IP Adressen gewährt werden.
Server=Server
SERVERTTL=Minimale Server TTL (s):
SETTINGS=Domänen Einstellungen
Summary="Summen"
Transfer=Zonentransfer (Z)
Translation="Übersetzt von:"
TTL=Gültig für (s):
TYPE_Q="Art der Nameserver Anfragen"
Updates="Aktualisierungen:"
use_tls="TLS zu externen Servern verwenden"
Write=Aktualisieren (U)
[Menu]
About=Über...
Add=Eintrag hinzufügen
Block=Namen blockieren
Blocked=Blockierte Namen
Cache=Cache
Contents=Inhalt
Database=Datenbank
Domain=Lokale Domäne
Edit=Optionen
Exit=Be&enden
File=Datei
Help=Hilfe
License=Lizenzbedingungen anzeigen
Log=Protokoll
Menu=Einstellungen
Registration=Registrieren
Security=Sicherheit
Service=Dienst
Start=Starten
Statistics=Statistik
Stop=Beenden
View=Ansicht

[Strings]
A="IP Adresse (A)"
ACCESS="Zugriff"
Add=Eintrag hinzufügen
ADDR_A="IP Adresse:"
ADDR_CNAME="Computername:"
ADDR_MX="Priorität:"
ADDR_NS="Nameserver:"
Block=Namen blockieren
Cache=Cache
CNAME="Alias (CNAME)"
DATE="Datum"
ENTRIES="Einträge"
ERROR_INIT="Initialisierung fehlgeschlagen."
ERROR_PIPE="Der DNS Server Dienst ist nicht aktiv"
ERROR_PORT=" Start fehlgeschlagen, Port"
EXIST="Ein Eintrag mit diesem Namen existiert bereits."
EXIT="Be&enden"
FAILED="Dailog kann nicht angezeigt werden"
FORMAT="Falsches Eingabeformat"
General=Allgemein
IPADDR="IP Adresse"
LANGUAGE="Sprache"
MODIFY="Bearbeiten"
MODULE="Modul"
MORE_A=" "
MORE_CNAME=" "
MORE_MX="Mail Server:"
MORE_NS=" "
MX="Mail Server (MX)"
NAME_A="Computername:"
NAME_CNAME="Aliasname:"
NAME_MX="Computer oder Domäne:"
NAME_NS="Domäne:"
NAME="Name"
NODOMAIN="Für die lokale Domäne muss ein Name vergeben werden."
NOMAIL="Es wurde keine gültige E-Mail Adresse eingetragen."
NS="Nameserver (NS)"
OPER="Operation"
Others=Gateway
PREFERENCES="Einstellungen"
Protocol=Protokoll
RANGE="Adressbereich"
READY=" Bereit auf Port"
Registration="Registrieren"
REMOVE="&Entfernen"
RESOURCE="Daten"
Security=Sicherheit
Server=Server
Statistics=Statistik
TIME="Zeit"
TTL="Gültig für (s)"
TYPE="Typ"
VERSION="Version"
WILDCARD=Unterstützte Ersetzungen:\n*\tersetzt 0..n Zeichen\n+\tersetzt 0 oder 1 Zeichen\n?\tersetzt 1 Zeichen
GATEWAY="Standard Gateway setzen"
NOGATEWAY="Standard Gateway entfernen"
MODE=(Anzeigemodus, keine Administratorrechte)

